using UnityEngine;

public class MenuController : MonoBehaviour {

    public Animator animator;
    public string mainTrigger = "SwitchToCanvasMain";
    public string settingsTrigger = "SwitchToCanvasSettings";

    public void Awake() {
        ShowCanvasMain();
    }

    public void ShowCanvasSettings() {
        animator.SetTrigger(settingsTrigger);
        animator.ResetTrigger(mainTrigger);
    }

    public void ShowCanvasMain() {
        animator.SetTrigger(mainTrigger);
        animator.ResetTrigger(settingsTrigger);
    }

    public void StartPlaying() {
        Application.LoadLevel("Level-01");
    }

    public void QuitGame() {
        Application.Quit();
    }
}
